<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head><meta http-equiv="content-type" content="text/html; charset=UTF-8" />
<title>AbstractRepreproMojo xref</title>
<link type="text/css" rel="stylesheet" href="../../../stylesheet.css" />
</head>
<body>
<div id="overview"><a href="../../../../apidocs/net/sf/debianmaven/AbstractRepreproMojo.html">View Javadoc</a></div><pre>
<a class="jxr_linenumber" name="L1" href="#L1">1</a>   <strong class="jxr_keyword">package</strong> net.sf.debianmaven;
<a class="jxr_linenumber" name="L2" href="#L2">2</a>   
<a class="jxr_linenumber" name="L3" href="#L3">3</a>   <strong class="jxr_keyword">import</strong> java.io.File;
<a class="jxr_linenumber" name="L4" href="#L4">4</a>   
<a class="jxr_linenumber" name="L5" href="#L5">5</a>   <strong class="jxr_keyword">public</strong> <strong class="jxr_keyword">abstract</strong> <strong class="jxr_keyword">class</strong> <a href="../../../net/sf/debianmaven/AbstractRepreproMojo.html">AbstractRepreproMojo</a> <strong class="jxr_keyword">extends</strong> <a href="../../../net/sf/debianmaven/AbstractDebianMojo.html">AbstractDebianMojo</a>
<a class="jxr_linenumber" name="L6" href="#L6">6</a>   {
<a class="jxr_linenumber" name="L7" href="#L7">7</a>   	<em class="jxr_javadoccomment">/**</em>
<a class="jxr_linenumber" name="L8" href="#L8">8</a>   <em class="jxr_javadoccomment">	 * @parameter expression="${deb.repository.location}"</em>
<a class="jxr_linenumber" name="L9" href="#L9">9</a>   <em class="jxr_javadoccomment">	 * @required</em>
<a class="jxr_linenumber" name="L10" href="#L10">10</a>  <em class="jxr_javadoccomment">	 */</em>
<a class="jxr_linenumber" name="L11" href="#L11">11</a>  	<strong class="jxr_keyword">protected</strong> File repository;
<a class="jxr_linenumber" name="L12" href="#L12">12</a>  
<a class="jxr_linenumber" name="L13" href="#L13">13</a>  	<em class="jxr_javadoccomment">/**</em>
<a class="jxr_linenumber" name="L14" href="#L14">14</a>  <em class="jxr_javadoccomment">	 * @parameter expression="${deb.reprepro.config}"</em>
<a class="jxr_linenumber" name="L15" href="#L15">15</a>  <em class="jxr_javadoccomment">	 * @required</em>
<a class="jxr_linenumber" name="L16" href="#L16">16</a>  <em class="jxr_javadoccomment">	 */</em>
<a class="jxr_linenumber" name="L17" href="#L17">17</a>  	<strong class="jxr_keyword">protected</strong> File repreproConfigurationDir;
<a class="jxr_linenumber" name="L18" href="#L18">18</a>  }
</pre>
<hr/>
<div id="footer">Copyright &#169; 2012&#x2013;2019. All rights reserved.</div>
</body>
</html>
